Subject: Re: virtual ftp

From: [email-masked] (Andy Church)
Date: Fri, 13 Feb 1998 11:00:55 EST

>But what is the point of setting a virtual ftp server for someone who
>already has his own IP address? He might as well just put an ftpd on his
>machine... ?

     You'd need some IP trickery to do it, but it could be done.  Whether
you want to is a completely separate issue--that's for you to decide.

  --Andy Church                  | If Bell Atlantic really is the heart
    [email-masked]       | of communication, then it desperately
    www.dragonfire.net/~achurch/ | needs a quadruple bypass.